* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #4d4d58;
  font-family: "Roboto", sans-serif;
  /*overflow-wrap: anywhere;*/
}
a {
  display: block;
  color: #4d4d58;
  text-decoration: none;
  width: fit-content;
}
li a {
  display: inline-block;
}
ul {
  list-style: none;
}
input {
  border: 0;
  outline: 0;
}
textarea {
  resize: none;
  border: 0;
  outline: 0;
}
img {
  max-width: 100%;
}
body {
  overflow-x: hidden;
}
iframe {
  border: 0;
  max-width: 100%;
  max-height: 100vh;
}
h3 {
  text-align: center;
}
section {
  padding: 40px 0;
}

.txt-6 {
  font-size: 6px;
}
.txt-7 {
  font-size: 7px;
}
.txt-8 {
  font-size: 8px;
}
.txt-9 {
  font-size: 9px;
}
.txt-10 {
  font-size: 10px;
}
.txt-11 {
  font-size: 11px;
}
.txt-12 {
  font-size: 12px;
}
.txt-13 {
  font-size: 13px;
}
.txt-14 {
  font-size: 14px;
}
.txt-15 {
  font-size: 15px;
}
.txt-16 {
  font-size: 16px;
}
.txt-17 {
  font-size: 17px;
}
.txt-18 {
  font-size: 18px;
}
.txt-19 {
  font-size: 19px;
}
.txt-20 {
  font-size: 20px;
}
.txt-21 {
  font-size: 21px;
}
.txt-22 {
  font-size: 22px;
}
.txt-23 {
  font-size: 23px;
}
.txt-24 {
  font-size: 24px;
}
.txt-25 {
  font-size: 25px;
}
.txt-26 {
  font-size: 26px;
}
.txt-27 {
  font-size: 27px;
}
.txt-28 {
  font-size: 28px;
}
.txt-29 {
  font-size: 29px;
}
.txt-30 {
  font-size: 30px;
}
.txt-31 {
  font-size: 31px;
}
.txt-32 {
  font-size: 32px;
}
.txt-33 {
  font-size: 33px;
}
.txt-34 {
  font-size: 34px;
}
.txt-35 {
  font-size: 35px;
}
.txt-36 {
  font-size: 36px;
}
.txt-37 {
  font-size: 37px;
}
.txt-38 {
  font-size: 38px;
}
.txt-39 {
  font-size: 39px;
}
.txt-40 {
  font-size: 40px;
}
.txt-41 {
  font-size: 41px;
}
.txt-42 {
  font-size: 42px;
}
.txt-43 {
  font-size: 43px;
}
.txt-44 {
  font-size: 44px;
}
.txt-45 {
  font-size: 45px;
}
.txt-46 {
  font-size: 46px;
}
.txt-47 {
  font-size: 47px;
}
.txt-48 {
  font-size: 48px;
}
.txt-49 {
  font-size: 49px;
}
.txt-50 {
  font-size: 50px;
}
.txt-51 {
  font-size: 51px;
}
.txt-52 {
  font-size: 52px;
}
.txt-53 {
  font-size: 53px;
}
.txt-54 {
  font-size: 54px;
}
.txt-55 {
  font-size: 55px;
}
.txt-56 {
  font-size: 56px;
}
.txt-57 {
  font-size: 57px;
}
.txt-58 {
  font-size: 58px;
}
.txt-59 {
  font-size: 59px;
}
.txt-60 {
  font-size: 60px;
}
.txt-61 {
  font-size: 61px;
}
.txt-62 {
  font-size: 62px;
}
.txt-63 {
  font-size: 63px;
}
.txt-64 {
  font-size: 64px;
}
.txt-65 {
  font-size: 65px;
}
.txt-66 {
  font-size: 66px;
}
.txt-67 {
  font-size: 67px;
}
.txt-68 {
  font-size: 68px;
}
.txt-69 {
  font-size: 69px;
}
.txt-76 {
  font-size: 76px;
}
.col-black {
  color: #101010;
}
.col-dark {
  color: #4d4d58;
}
.col-white {
  color: #ffffff;
}
.col-light {
  color: #d0d0d0;
}
.col-orange {
  color: #ff8000;
}
.col-red {
  color: #b63125;
}
.col-green {
  color: #415037;
}
.trans-upper {
  text-transform: uppercase;
}
.trans-capital {
  text-transform: capitalize;
}
.dec-lineth {
  text-decoration: line-through;
}
.fw-100 {
  font-weight: 100;
}
.fw-200 {
  font-weight: 200;
}
.fw-300 {
  font-weight: 300;
}
.fw-400 {
  font-weight: 400;
}
.fw-500 {
  font-weight: 500;
}
.fw-600 {
  font-weight: 600;
}
.fw-700 {
  font-weight: 700;
}
.fw-800 {
  font-weight: 800;
}
.fw-900 {
  font-weight: 900;
}
.fstyle-italic {
  font-style: italic;
}
.btn-red {
  padding: 16px 40px;
  background: linear-gradient(360deg, #b63125 0%, #87241b 100%);
  border-radius: 5px;
}
.btn-green {
  width: fit-content;
  padding: 16px 40px;
  background: linear-gradient(360deg, #415037 0%, #678255 100%);
  border-radius: 5px;
}
.bcg-red {
  position: absolute;
  bottom: 1px;
  right: 0;
  width: fit-content;
  padding: 5px 5px;
  background: linear-gradient(360deg, #b63125 0%, #87241b 100%);
}
.btn-news {
  padding: 16px 16px;
  background: linear-gradient(360deg, #b63125 0%, #87241b 100%);
  border-radius: 15px;
}

.input-light {
  padding: 10px 12px;
  background-color: #ffffff;
  box-shadow: inset 0px -1px 0px rgba(0, 0, 0, 0.25);
}

.scrollbar-none::-webkit-scrollbar {
  width: 0;
  background-color: #ffffff;
  opacity: 0;
}

.pop-up {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
}
.pop-up.active {
  display: flex;
}
.pop-up__wrapper {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}
.pop-up__fade {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 100;
}
.pop-up__body {
  position: relative;
  width: 100%;
  max-width: 100%;
  max-height: 100vh;
  padding: 20px;
  box-shadow: 0 0 30px black;
  background-color: white;
  z-index: 101;
  overflow-y: scroll;
}
.pop-up__body.fit-content {
  width: fit-content;
  height: auto !important;
}
.pop-up__body.max-content {
  width: fit-content;
  max-width: 100vw;
}
.pop-up__body::-webkit-scrollbar {
  width: 0;
  background-color: #ffffff;
  opacity: 0;
}

.pop-up__closer {
  position: absolute;
  top: 0;
  right: 0;
  width: 15px;
  height: 15px;
  margin: 10px 10px 0 0;
  background-image: url(../img/ico-close.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 102;
}
.pop-up-callback__form {
  display: grid;
  grid-gap: 15px;
  gap: 15px;
}
.pop-up-img-open {
  width: 500px;
  max-width: 100%;
}

.content {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.row {
  width: 100%;
  max-width: 1440px;
}
.row-full {
  width: 100%;
}
.whatKnow img {
  border-radius: 50%;
  border: 2px solid #b63125;
  max-width: 80%;
}

.header-block__wrapper {
  position: fixed;
  top: 0px;
  display: grid;
  grid-template-columns: auto 1fr;
  background-color: #000000;
  padding: 10px 32px 5px;
  z-index: 100;
  border-radius: 0 0 30px 30px;
}
.header-block__burger-wrapper {
  display: none;
}
.header-block__mobile {
  display: grid;
  grid-template-columns: 1fr auto;
}
.header-menu__wrapper {
  display: grid;
  justify-items: center;
}
.header-menu {
  display: grid;
  grid-auto-flow: column;
  grid-gap: 45px;
  gap: 45px;
}
.header-menu__item {
  position: relative;
  display: grid;
  align-items: center;
}
.header-menu__item.with-inner svg path {
  fill: #d0d0d0;
}
.header-menu__inner {
  position: absolute;
  top: 100%;
  display: grid;
  grid-gap: 10px;
  gap: 10px;
  width: max-content;
  max-height: 0;
  padding: 0;
  background-color: #000000;
  overflow-y: hidden;
}
.header-contacts__wrapper {
  display: grid;
  place-content: center;
}

.hello-block {
  background-image: url("/img/hello-block_bc.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.hello-block__wrapper {
  display: grid;
  align-content: center;
  grid-gap: 32px;
  gap: 32px;
  height: 100vh;
  max-height: 800px;
  margin: 0 10%;
}
.hello-block__subtitle {
  max-width: 600px;
}

.about-block__top {
  display: grid;
  margin: 0 3%;
}
.about-block__top-left {
  display: grid;
  place-content: normal;
}
.about-block__subtitles {
  display: grid;
  place-content: space-between;
  margin-top: 10px;
  line-height: 50px;
}
.about-block__btn {
  margin-top: 30px;
}
.about-block__bottom {
  margin-top: 50px;
}
.about-block__bottom-items {
  display: grid;
  grid-auto-flow: column;
  justify-items: center;
  padding: 30px;
}
.about-block__bottom-item {
  display: grid;
  place-items: center;
  max-width: 230px;
  text-align: center;
}
.about-block__bottom-item {
  transition: all 1s ease-out;
}
.about-block__bottom-item:hover {
  transform: scale(1.1);
}
.about-project__bottom-items {
  display: grid;
  grid-auto-flow: unset;
  justify-items: center;
  grid-template-columns: 1fr;
  grid-gap: 15px;
  gap: 30px;
  padding: 30px;
}
.about-project__bottom-item {
  display: grid;
  place-items: center;
  grid-template-columns: auto 1fr;
  text-align: left;
  grid-gap: 15px;
  gap: 30px;
  max-width: 1100px;
}
.about-project__bottom-item {
  transition: all 1s ease-out;
}
.about-project__bottom-item:hover {
  transform: scale(1.1);
}
.about-down__bottom-item {
  display: grid;
  place-items: center;
  grid-template-columns: auto 1fr;
  text-align: left;
  grid-gap: 15px;
  gap: 30px;
  max-width: 800px;
}

.directions-block__directions {
  display: grid;
  place-items: center;
  grid-gap: 30px;
  gap: 30px;
}
.directions-block__directions-menu {
  display: none;
  grid-auto-flow: column;
  place-content: center;
}
.directions-block__directions-menu-item {
  padding: 4px 16px;
  border-bottom: 3px solid #c4c4c4;
  text-align: center;
}
.directions-block__directions-items {
  display: grid;
  grid-gap: 30px;
  gap: 20px;
}
.directions-block__directions-item {
  display: none;
  grid-template-rows: auto auto auto 1fr;
  grid-gap: 8px;
  gap: 8px;
  width: 300px;
  min-height: 370px;
  padding: 32px;
  background-color: #ffffff;
}
.directions-block__directions-item.active {
  display: grid;
}
.directions-block__directions-item.more {
  display: none;
}
.directions-block__directions-item p {
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.directions-block__directions-item-img {
  position: relative;
  height: 280px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.directions-block__directions-item-img img {
  transition: all 1s ease-out;
  border-radius: 5px;
}
.directions-block__directions-item-img img:hover {
  transform: scale(1.1);
}
.directions-block__directions-item-more {
  display: grid;
  grid-auto-flow: column;
  place-content: space-between;
  align-self: end;
}
.directions-more:not(.active) {
  display: none;
}

.catalog-block__catalog {
  display: grid;
  place-items: center;
  grid-gap: 30px;
  gap: 10px;
}
.catalog-block__catalog-menu {
  display: grid;
  grid-auto-flow: column;
  place-content: center;
}
.catalog-block__catalog-menu-item {
  padding: 4px 16px;
  border-bottom: 3px solid #c4c4c4;
  text-align: center;
}
.catalog-block__catalog-items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 30px;
  gap: 20px;
}
.catalog-block__catalog-item {
  display: none;
  grid-template-rows: auto auto auto 1fr;
  grid-gap: 8px;
  gap: 8px;
  width: 300px;
  min-height: 550px;
  padding: 32px;
  background-color: #ffffff;
}
.catalog-block__catalog-item.active {
  display: grid;
}
.catalog-block__catalog-item.more {
  display: none;
}
.catalog-block__catalog-item p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.catalog-block__catalog-item-img {
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.catalog-block__catalog-item-more {
  display: grid;
  grid-auto-flow: column;
  place-content: space-between;
  align-self: end;
}
.catalog-more:not(.active) {
  display: none;
}

.testimonials-block__wrapper {
  display: grid;
  grid-gap: 30px;
  gap: 30px;
}
.testimonials-block__items {
  display: grid;
  grid-template-columns: 1fr;
}
.testimonials-block__info {
  display: grid;
  place-content: flex-start;
  grid-gap: 16px;
  gap: 16px;
  max-width: 300px;
}
.testimonials-block__slider-item__wrapper {
  display: grid;
  grid-gap: 8px;
  gap: 8px;
  background-color: #ffffff;
}
.testimonials-block__slider {
  position: relative;
  overflow: hidden;
}
.testimonials-block__slider-items {
  display: flex;
  position: relative;
  z-index: 1;
}
.testimonials-block__slider-item {
  position: relative;
  padding: 0 40px;
}
.testimonials-block__slider-item-img {
  height: 450px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.testimonials-block__slider-control {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  place-content: space-between;
  width: 100%;
  height: 100%;
}
.testimonials-block__slider-switch-btn {
  position: relative;
  width: 11px;
  height: 33px;
  background-image: url("../img/ico-arrow-light.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  transform: rotate(0deg);
  z-index: 3;
}
.testimonials-block__slider-switch-btn:first-child {
  transform: rotate(180deg);
}

.news__text {
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  bottom: 10px;
  text-align: center;
}

.partners {
  padding: 80px 20px;
  background: #fff;
}

.partners-container {
  max-width: 1300px;
  margin: auto;
}

.partners-title {
  text-align: center;
  font-size: 36px;
  margin-bottom: 50px;
}

.partners-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  row-gap: 40px;
  column-gap: 20px;
}

.partner {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 90px;
  padding: 20px;
  background: #fff;
  border-radius: 8px;
  transition: 0.3s;
}

.partner img {
  max-width: 100%;
  max-height: 123px;
  object-fit: contain;
  opacity: 0.8;
  transition: 0.3s;
}

.partner:hover img {
  opacity: 1;
  transform: scale(1.05);
}

/* адаптив */

@media (max-width:1200px){
  .partners-grid{
    grid-template-columns: repeat(4,1fr);
  }
}

@media (max-width:900px){
  .partners-grid{
    grid-template-columns: repeat(3,1fr);
  }
}

@media (max-width:600px){
  .partners-grid{
    grid-template-columns: repeat(2,1fr);
  }
}



.footer-block {
  background-color: #000000;
}
.footer-block__wrapper {
  display: grid;
}
.footer-logo__wrapper {
    max-width: 211px;
}
.footer-items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 60px;
  gap: 60px;
  padding: 30px 2%;
}
.footer-items__nav {
  display: grid;
  grid-template-rows: auto 1fr;
}
.footer-items__nav-title {
  margin-bottom: 20px;
}
.footer-items__nav-items {
  display: grid;
  grid-gap: 12px;
  gap: 12px;
}
.footer-items__contacts {
  display: grid;
  grid-template-rows: auto 1fr;
}
.footer-items__contacts-title {
  margin-bottom: 20px;
}
.footer-items__contacts-items {
  display: grid;
  align-items: end;
  grid-gap: 12px;
  gap: 12px;
}
.footer-items__order {
  display: grid;
  grid-template-rows: auto 1fr;
}
.footer-items__order-title {
  margin-bottom: 20px;
}
.footer-items__order-items {
  display: grid;
  place-content: space-between;
}
.pop-up-reg-form {
  display: flex;
  flex-direction: column;
  height: 155px;
  justify-content: space-between;
}
.input-dark {
  height: 30px;
  padding: 5px;
}

.product-block {
  padding: 50px;
}
.product-block__items {
  display: grid;
  grid-template-columns: auto 1fr;
  grid-gap: 50px;
  gap: 50px;
}
.product-block__item-left-img {
  width: 250px;
  height: 450px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.product-block__item-left-info {
  display: grid;
  grid-gap: 20px;
  gap: 20px;
  margin-top: 20px;
}
.product-block__item-left-info-price {
  display: grid;
  grid-auto-flow: column;
}
.product-block__item-right-options {
  display: grid;
  grid-gap: 10px;
  gap: 10px;
  margin-top: 20px;
}
.product-block__item-right-option {
  display: grid;
  grid-auto-flow: column;
  place-content: start;
  grid-gap: 80px;
  gap: 80px;
}
.product-block__item-right-option.big {
  grid-auto-flow: unset;
  grid-gap: 5px;
  gap: 5px;
}

@media (max-width: 1440px) {
  .header-block__wrapper {
    border-radius: 0;
  }
  .about-block__top {
    grid-gap: 30px;
    gap: 30px;
  }
  .testimonials-block__items {
    grid-template-columns: unset;
    grid-gap: 30px;
    gap: 30px;
  }
}
@media (max-width: 1239px) {
  .catalog-block__catalog-items {
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 1100px) {
  .header-block__wrapper {
    top: 0;
  }
  .header-block__burger-wrapper {
    display: grid;
    align-content: center;
    justify-content: flex-end;
  }
  .header-block__burger-wrapper.active ~ .header-block__mobile {
    max-height: 100vh;
    min-height: 100vh;
    padding: 60px;
  }
  .header-block__mobile {
    position: absolute;
    top: 100%;
    grid-template-columns: 1fr;
    place-content: flex-start;
    grid-gap: 10px;
    gap: 10px;
    width: 100%;
    max-height: 0;
    padding-top: 0;
    background-color: #000000;
    text-align: center;
    overflow-y: hidden;
  }
  .header-menu {
    grid-auto-flow: unset;
    width: 100%;
  }
  .header-menu__inner {
    position: relative;
    top: 0;
    width: 100%;
  }
  .header-contacts__wrapper {
    grid-gap: 10px;
    gap: 10px;
  }
  .about-block__top {
    grid-template-columns: unset;
  }
  .footer-block__wrapper {
    grid-template-columns: 1fr;
    margin: 0 2%;
  }
}

@media (max-width: 768px) {
  section {
    padding: 0 20px;
  }
  .txt-55 {
    font-size: 35px;
  }
  .txt-30 {
    font-size: 12px;
  }
  .txt-32 {
    font-size: 16px;
  }
  .txt-28 {
    font-size: 16px;
  }
  .txt-19 {
    font-size: 16px;
  }
  .header-block__wrapper {
    top: 0;
  }
  .header-block__burger-wrapper {
    display: grid;
    align-content: center;
    justify-content: flex-end;
  }
  .header-block__burger-wrapper.active ~ .header-block__mobile {
    max-height: 100vh;
    min-height: 100vh;
    padding: 60px;
  }
  .header-block__mobile {
    position: absolute;
    top: 100%;
    grid-template-columns: 1fr;
    place-content: flex-start;
    grid-gap: 10px;
    gap: 10px;
    width: 100%;
    max-height: 0;
    padding-top: 0;
    background-color: #000000;
    text-align: center;
    overflow-y: hidden;
  }
  .header-menu {
    grid-auto-flow: unset;
    width: 100%;
  }
  .header-menu__inner {
    position: relative;
    top: 0;
    width: 100%;
  }
  .header-contacts__wrapper {
    grid-gap: 10px;
    gap: 10px;
  }
  .news-block__form-inputs {
    grid-auto-flow: unset;
    grid-template-columns: 1fr;
  }
  .testimonials-block__slider-control {
    padding: 0 12px;
  }
  .about-block__subtitles {
  line-height: 24px;
  }
  .about-block__wrapper {
    padding: 40px 0;
  }
  .about-block__bottom-items {
    grid-auto-flow: unset;
    grid-template-columns: 1fr;
    grid-gap: 15px;
    gap: 15px;
  }
  .about-block__bottom-item {
    grid-template-columns: auto 1fr;
    text-align: left;
    grid-gap: 15px;
    gap: 15px;
    max-width: unset;
  }
  .about-block__top-right {
    width: 100%;
    height: auto;
  }
  .about-project__bottom-item {
    gap: 15px;
    grid-template-columns: auto;
  }
  .whatKnow img {
    max-width: 131px;
  }
  .catalog-block__wrapper {
    padding: 60px 0;
  }
  .catalog-block__catalog-menu-item {
    overflow-x: hidden;
  }
  .catalog-block__catalog-items {
    grid-template-columns: 1fr;
  }
  .directions-block__wrapper {
    padding: 40px 0;
  }
  .directions-block__directions-menu-item {
    overflow-x: hidden;
  }
  .directions-block__directions-items {
    grid-template-columns: 1fr;
    gap: 0px;
  }
  .testimonials-block__wrapper {
    padding: 40px 0;
  }
  .news-block__wrapper {
    padding: 40px 0;
  }
  .photo-block__wrapper {
    padding: 60px 0;
  }
  .partners-block__wrapper {
    padding: 40px 0;
  }
  .footer-logo__wrapper {
    display: grid;
    place-content: center;
  }
  .footer-items {
    grid-template-columns: 1fr;
    place-items: center;
    grid-gap: 20px;
    gap: 20px;
  }
  .footer-items__nav {
    display: none;
  }
  .footer-items__contacts {
    text-align: center;
    justify-items: center;
    grid-gap: 20px;
    gap: 20px;
  }
  .footer-items__contacts-items {
    place-items: center;
  }
  .footer-items__order {
    text-align: center;
    justify-items: center;
    grid-gap: 20px;
    gap: 20px;
  }
  .footer-items__order-item-socials {
    justify-self: center;
  }
  .footer-items__order-title {
    display: none;
  }
  .footer-items__order-items {
    grid-gap: 20px;
    gap: 20px;
  }
}

/* HOVER */

a:hover,
.slider-items,
.header-menu__item,
.header-menu__item.with-inner,
.catalog-block__catalog-item-more-basket,
.slider-switch-btn,
.catalog-block__catalog-menu-item,
.header-block__mobile {
  transition-duration: 0.3s;
}

a:hover,
.btn-orange,
.header-menu__item:hover,
.header-menu__item.with-inner:hover,
.catalog-block__catalog-item-more-basket:hover,
.slider-switch-btn:hover,
.catalog-block__catalog-menu-item:hover,
.pop-up__closer,
.img-open,
.img-open-back {
  cursor: pointer;
  color: #415037;
}

.header-menu__item:hover,
.header-menu__item:hover span {
  color: #b63125;
}
.header-menu__item:hover .header-menu__inner {
  max-height: 500px;
  padding: 25px;
}
.header-menu__item.with-inner:hover svg path {
  fill: #b63125;
}
.catalog-block__catalog-item-more-basket:hover svg path {
  fill: #b63125;
}
.catalog-block__catalog-menu-item.active {
  color: #101010;
  border-bottom: 3px solid #b63125;
}

/* ANIMATION */
